body {
      background-image:"kariert.png";
      margin:50px 10px 10px 10px;
      color:white;
      font-family:monospace;
      }
      
    .justify {
      display:flex;
      flex-wrap:wrap;
      justify-content:space-between;
      }
      
    .justify img {
      height:250px;
      margin:5px;
      border:solid black 3px;
      }

    .fixed {
      position:fixed;
      top:15px;left:15px;
      padding:6px;
      background-color:black;
      }
      
    .fixed a {
      color:white
      }
      
    .topnav {
      position: fixed;
      top: 15px;
      right: 15px;
      padding:6px;
      background-color:black;
      }
      
    .topnav a {
      color:white;
      margin:0px 5px 0px 5px
      }
      
    .tooltip {
      position: relative;
      display: inline-block;
      }
    
    .tooltip .tooltiptext {
      visibility: hidden;
      max-width: 150px;
      max-height:250px;
      overflow-y:auto;
      background-color: black;
      color: white;
      border:solid 1px black;
      padding:6px;
      margin-left:-5px;
      margin-top:5px;
      box-sizing:border-box;
      font-size:12px;
      text-align:justify;
      position: absolute;
      z-index: 1;
      top: 0px;
      left: 100%;
      }
    
    .tooltip:hover .tooltiptext {
      visibility: visible;
      background-color: red;
      border-color:red;
      }
    
    .tooltip:hover img {
      border-color:red;
      cursor:pointer;
      }
      
      